.imatge_contenedor{max-width:650px;}
.fondo_gris_propia{background:#FFF;text-align:center;position:relative;padding-top:10px;padding-bottom:30px;margin-top:4px;}
.fondo_gris_propia h1{margin-left:10px;margin-top:30px;margin-bottom:15px;font-size:30px;color:#000;font-weight:normal;}
.imatge_noticia{margin-top:20px;border:4px solid #000;max-width:650px;}
.categoria-noticia{font-size:100%;margin-left:10px;color:#CC7A00!important;}
.categoria-noticia a{font-size:100%;margin-left:10px;color:#CC7A00!important;}
#sociales{width:300px;position:absolute;top:1px;right:50px;display:inline;padding:0;height:20px!important;}
.fb-share-button{margin-top:1px;float:right!important;position:relative;right:10px!important;}
.twitter-share-button{margin-top:1px;float:right!important;position:relative;right:1px!important;}
.compartir td{border:0!important;margin-left:2px!important;width:115px;}
#fecha-noticia-propia{font-family:Arial, Helvetica, sans-serif;font-weight:700;margin-top:8px;color:#333333;font-size:11px;width:300px;}
.texto_noticia{font-family:"Droid Sans",sans-serif;text-align:left;margin:30px 20px;font-size:16px;line-height:170%;color:#333;}
.texto_noticia p{margin:10px 0;}
.texto_noticia a{color:#009!important;}
#dreta{float:left;margin:0 auto;padding-top:10px;text-align:center;width:310px;}
#esquerra{border-right:1px dotted #ddd;border-left:1px dotted #ddd;float:left;padding:0 4px;width:670px;}
.herramientas{height:35px;margin:0 0 15px;position:relative;background:#eeeeee;border:1px solid #f90;padding-left:6px;}
#noticia-propia-subtitulos li{list-style-type:square;}
#caja_comentarios{background:#fff;padding-top:5px;clear:both;border:1px solid #CCC;width:640px;height:300px;margin-bottom:30px!important;border-radius:15px 15px 15px 15px;}
#comentarios-formulario{width:650px;height:300px;margin-bottom:30px;}
#comentarios-inputs,#comentarios-labels{float:left;list-style:none;padding:0;}
#comentarios{margin-left:25px;max-width:645px;}
#comentarios h3{background:#eeeeee;padding:4px;width:310px;color:#000;border:1px solid #CCC;border-radius:15px 15px 15px 15px;}
#comentarios-labels{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:700;width:20%;margin-left:20px;}
#comentarios-labels li{margin:6px 0 12px 0;}
#comentarios-inputs{width:70%;}
#enviar{margin-right:200px;float:right;margin-top:-20px;}
#flash{margin-left:100px;}
#insertar_comentario{margin:0 auto;}
#nombre,#comentario{border:1px solid #CCC;color:#000;font-size:14px;margin-bottom:10px;width:95%;}
.timeline{list-style:none;margin-right:20px;background:#fff;}
.timeline li{clear:both;border-top:1px dashed #CCC;border-bottom:1px dashed #CCC;background:#fff;}
.timeline-nombre, .timeline-comentario{margin:0px 0;background:#fff;border:1px solid #CCC;}
.timeline-nombre{float:left;width:90px;font-weight:700;margin:0;word-wrap:break-word;}
.timeline-comentario{float:right;width:450px;padding-left:20px;border-left:1px dotted;}
.comentario-fecha{color:#666;font-size:80%;margin:0;}
.comentario-texto{margin:0;}
#modulo-noticias-portada{margin-left:4px!important;font-weight:;font-size:11px;font-family:Verdana,Arial,Helvetica,sans-serif;background-color:#FFF;padding:0px;width:320px;height:1000px;overflow:auto;margin-left:0px;border:#fff solid 1px;margin-bottom:20px;}
#modulo-noticias-portada ul{padding:0;}
#modulo-noticias-portada > div{margin:0 auto;width:300px;background:#666;border-left:solid 3px #666;}
.hoja_lista{list-style-type:none;border:solid 1px #CCC;margin-bottom:0.5em;text-align:left;padding:4px;width:290px;overflow:hidden;background:#fff;color:#000!important;}
.hoja_lista img{float:left;margin:2px 3px 0 0px;width:10px;}
.hoja_lista span{float:left;width:285px;margin-left:1px;margin-right:10px!important;}
.hoja_lista a:hover{color:#B70F12!important;}
.hoja_lista a{color:#000!important;}
#principal{width:1009px;border-top:1px solid #ccc;border-left:1px solid #000;border-right:1px solid #000;}
h1{font-weight:bold!important;}
.caja-twitter{background-color:#5AA3C4;width:296px;height:50px;margin-right:auto;margin-bottom:auto;margin-left:10px;border:2px solid #000;margin-top:2px !important;overflow:hidden;}
#twttrHubFrame, #twttrHubFrameSecure{display:none;}
.subtitol{margin-left:-25px!important;}
.ladillo span{font-size:24px!important;}
xx small{display:none;}